/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#ifndef _PTFUN5_H_
#define _PTFUN5_H_

typedef int(*funcHandle)(float, int);

int def_func1(float f, int i);
int def_func2(float f, int i);
int def_func3(float f, int i);

int ptfun5_setHandle(funcHandle);
funcHandle ptfun5_getHandle(int i);
void ptfun5_call_it();

#endif /* _PTFUN5_H_ */
